#Tue Feb 18 11:05:49 CET 2014
DB_USER=pbmc
PATH=C\:\\Temp\\Diplomarbeit-Adelbauer\\MIDIs\\Blues
DB_PASS=rie2Aeth
USERNAME=eidenberger
DB_URL=apps.ims.tuwien.ac.at
PASSWORD=1a1dc91c907325c69271ddf0c944bc72
